<?
include("../../Librerias/Libreria.phtml");
include("../../Librerias/Configuracion.phtml");
include("../../Clases/CBaseDatos.php");
include("../../Clases/CFormulario.php");
include("../../Clases/CSesiones.php");
?>